Page MenuHomePhabricator

[ARM] MVE integer abs
ClosedPublic

Authored by dmgreen on Jul 1 2019, 11:43 AM.

Details

Summary

Similar to floating point abs, we also have instructions for integers.

Diff Detail

Repository
rL LLVM

Event Timeline

dmgreen created this revision.Jul 1 2019, 11:43 AM
This revision is now accepted and ready to land.Jul 2 2019, 12:14 AM
Closed by commit rL366005: [ARM] MVE integer abs (authored by dmgreen, committed by ). · Explain WhyJul 13 2019, 7:58 AM
This revision was automatically updated to reflect the committed changes.